body {
	background-color    : #0447b8;
	background-image    : url("img/port/fundo.gif");
	background-repeat   : repeat-x;   
	
}

#DIVGeral {
	float				: left;
	width				: 735px;
	margin-left			: -367px;
	margin-top          : 10px;
    border              : 0px solid #fff;
    position            : relative;
	left				: 50%;

}
#DIVTopo {
	float				: left;
	width				: 735px;
	margin-left         : 0px;
	height              : 105px;
}
#DIVContato {
	float				: left;
	width				: 200px;
	min-height          : 416px;
	margin-left         : 0px;
	background-image    : url("img/port/fundo_esquerda.gif");
	background-repeat   : no-repeat;	
	border              : 0px solid #fff;
	padding-right       : 20px;
	padding-left        : 40px;
	padding-top         : 15px;
	font-family         : Verdana;
	font-size           : 11px;
	color               : #fff;
 }

#DIVContatoeng {
	float				: left;
	width				: 200px;
	min-height          : 416px;
	margin-left         : 0px;
	background-image    : url("img/eng/fundo_esquerda.gif");
	background-repeat   : no-repeat;	
	border              : 0px solid #fff;
	padding-right       : 20px;
	padding-left        : 40px;
	padding-top         : 15px;
	font-family         : Verdana;
	font-size           : 11px;
	color               : #fff;
 }
 
#DIVAviao {
	float				: right;
	width				: 200px;
	margin-left         : 0px;
	height              : 180px;
	border              : 0px solid #fff;
	overflow            : visible ;
	text-align          : right;

} 
#DIVConteudo {
	float				: left;
	width				: 473px;
	border              : 0px solid #fff;	
}
#DIVConteudo1a {
	float				: left;
	width				: 473px;
	height              : 75px;
	border              : 0px solid #fff;
	background-image    : url("img/port/fundo_direita1a.gif");
	background-repeat   : no-repeat;
}
#DIVConteudo1aeng {
	float				: left;
	width				: 473px;
	height              : 75px;
	border              : 0px solid #fff;
	background-image    : url("img/eng/fundo_direita1a.gif");
	background-repeat   : no-repeat;
}
#DIVConteudo1b {
	float				: left;
	width				: 474px;
	height              : 73px;
	border              : 0px solid #fff;
	background-image    : url("img/port/fundo_direita1b.gif");
	background-repeat   : no-repeat;
}
#DIVConteudo1beng {
	float				: left;
	width				: 474px;
	height              : 73px;
	border              : 0px solid #fff;
	background-image    : url("img/eng/fundo_direita1b.gif");
	background-repeat   : no-repeat;
}

#DIVConteudo2 {
	float: left;
	width: 428px;
	border: 0px solid #000;
	background-image: url("img/port/fundo_direita2.gif");
	background-repeat: repeat-y;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	color: #2d5db2;
	text-align: justify;
}
#DIVConteudo3 {
	float				: left;
	width				: 473px;
	height              : 76px;
	border              : 0px solid #fff;
	background-image    : url("img/port/fundo_direita3.gif");
	background-repeat   : no-repeat;
}
#DIVCopyright {
	float				: left;
	width				: 12px;
    height              : 350px;
    margin-bottom       : 0px;    
	border              : 0px solid #fff;
	background-image    : url("img/port/copyright.gif");
	background-repeat   : no-repeat;	
	background-position : bottom;
}
#DIVCopyright2 {
	float				: left;
	width				: 12px;
    height              : 850px;
    margin-bottom       : 0px;    
	border              : 0px solid #fff;
	background-image    : url("img/port/copyright.gif");
	background-repeat   : no-repeat;	
	background-position : bottom;
}
#DIVLinhaConteudo {
	float				: left;
	width				: 470px;
    border              : 0px solid #ccc;
    vertical-align      : middle; 
    
}
#DIVContatoConteudo {
    width               : 150px;
    border              : 1px solid #fff;
        
}
#DIVParceiros1 {
	float				: left;
	width				: 200px;
	border              : 0px solid #000;
	margin-right        : 23px;
	font-family         : Verdana;
	font-size           : 11px;
	color               : #2d5db2;	
	
}
#DIVParceiros2 {
	float				: left;
	width				: 200px;
	border              : 0px solid #000;
	
	
}

.contatoletra {
    font-family         : Verdana;
    font-size           : 12px;
    font-weight         : normal;    
}

A.contatoletra {
    font-family         : Verdana;
    font-size           : 10px;
    font-weight         : normal;
	 color					: white;
}
.grande{
    width: 180px;
}
.medio{
    width: 100px;
}
.pequeno{
    width: 40px;
}
.maior{
    width: 180px;
    height: 100px;
}
#DIVConteudo1e {
	float				: left;
	width				: 474px;
	height              : 73px;
	border              : 0px solid #fff;
	background-image    : url("img/port/fundo_direita1b.gif");
	background-repeat   : no-repeat;
}
